WebAppRecord.WebApplication (messages 1.5.0-2.12.0 API)
Date: 2013-02-16

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.messaging.common.messages.records
Class WebAppRecord.WebApplication

    java.lang.Object
      org.gcube.messaging.common.messages.records.WebAppRecord.WebApplication

All Implemented Interfaces:
  Serializable

Enclosing class:
  WebAppRecord

    public class WebAppRecord.WebApplication

extends Object
implements Serializable

See Also:
  Serialized Form

Constructor Summary
`WebAppRecord.WebApplication()`

Method Summary
`String` | `getWEB_APPLICATION_ID()`
`String` | `getWEB_APPLICATION_NAME()`
`String` | `getWEB_APPLICATION_VERSION()`
`void` | `setWEB_APPLICATION_ID(String wEB_APPLICATION_ID)`
`void` | `setWEB_APPLICATION_NAME(String wEB_APPLICATION_NAME)`
`void` | `setWEB_APPLICATION_VERSION(String wEB_APPLICATION_VERSION)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebAppRecord.WebApplication

    public WebAppRecord.WebApplication()

Method Detail

### getWEB_APPLICATION_ID

    public String getWEB_APPLICATION_ID()

### setWEB_APPLICATION_ID

    public void setWEB_APPLICATION_ID(String wEB_APPLICATION_ID)

### getWEB_APPLICATION_NAME

    public String getWEB_APPLICATION_NAME()

### setWEB_APPLICATION_NAME

    public void setWEB_APPLICATION_NAME(String wEB_APPLICATION_NAME)

### getWEB_APPLICATION_VERSION

    public String getWEB_APPLICATION_VERSION()

### setWEB_APPLICATION_VERSION

    public void setWEB_APPLICATION_VERSION(String wEB_APPLICATION_VERSION)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.